BODY {
	margin : 0px;
	scrollbar-3d-light-color : Blue;
	scrollbar-arrow-color : white;
	scrollbar-base-color : Black;
	scrollbar-dark-shadow-color : Blue;
	scrollbar-face-color : Navy;
	scrollbar-highlight-color : #639CFF;
	scrollbar-shadow-color : black;
	background-color : #dddddd;
	background-image : url(images/bg2.jpg);
}
a{
	color: silver;
}
table.main {
	margin: 0px;
	padding: 0px;
	border-left: 2px double black;
	border-right: 2px double black;
} 

a.nav {
	display: block;
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 13px;
	text-align : left;
	color : Black;
	text-decoration : none;
	padding: 6px 0px 6px 4px;
	background-color : #ffffff;
	width: 218px;
}
a.nav:hover {
	background-color : #ff6600;
	color: white;	
}
a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.el {
	color: black;
}
a.el:hover {
	text-decoration: none;
}
td.mn {
	background-color : #C5CBD5;
	border-bottom: 1px solid black;	
	width: 222px;
	height: 17px;
}
h1{
	font-size : 18px;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 16px;
	padding-bottom: 2px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ff6600;
}
h2{
	font-size : 15px;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 16px;
	padding-bottom: 2px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ff6600;
}
h3{
	font-size : 14px;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 16px;
	padding-bottom: 2px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
p{
	margin-left: 16px;
	margin-right: 16px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}

li{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 15px;
}
